/*
 Theme Name:     MlncDK
 Theme URI:      https://www.elegantthemes.com/
 Description:    MlncDK
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Extra
 Version:        1.0.0
*/
 
@import url("../Extra/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

.page article, .single article {
	border: 0;
	box-shadow: none;
	margin: 0;
}

.et_pb_widget {
	box-shadow: none;
}

.et_pb_widget li {
	border-width: 0;
	box-shadow: none;
	padding: 10px 20px;
}

.et_pb_widget .widgettitle {
	background:#000;
	color: #ffffff;
	margin-bottom: 10px;
}

#et-info .et-top-search .et-search-field:focus {
	color: rgba(0,0,0,.75);
}

.woocommerce-terms-and-conditions-link {
	font-weight: bold;
	text-decoration: underline;
}

footer a {
	color: #fff;
}

footer a:hover {
	text-decoration: underline;
}

h1.entry-title {
	padding: 9px 5% 0 !important;
}

.post-header {
	padding:20px;
}

@media (min-width: 981px) {
	.et_pb_section {
		padding: 0;
	}
}
